{
  "id": 5200951,
  "name": "Charles Kerns et al. v. William M. Green",
  "name_abbreviation": "Kerns v. Green",
  "decision_date": "1897-03-03",
  "docket_number": "",
  "first_page": "195",
  "last_page": "195",
  "citations": [
    {
      "type": "official",
      "cite": "69 Ill. App. 195"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 81,
    "char_count": 727,
    "ocr_confidence": 0.488,
    "sha256": "8cd95b7c43b4b6bac7f04f0bdf2db64edb7478659862c71e00fca5e10e781c0b",
    "simhash": "1:16635651097a4e50",
    "word_count": 124
  },
  "last_updated": "2023-07-14T19:55:23.961114+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Charles Kerns et al. v. William M. Green."
    ],
    "opinions": [
      {
        "text": "Per Curtam.\nMo brief was filed by appellee, and therefore, under rule 31, we might reverse the case \"fro forma, but we have examined the record and hold that the evidence does not sustain the judgment.\nJudgment is reversed and not remanded.",
        "type": "majority",
        "author": "Per Curtam."
      }
    ],
    "attorneys": [
      "Creighton & Kramer, attorneys for appellants.",
      "Mo appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Charles Kerns et al. v. William M. Green.\n1. Judgment\u2014Must be Sustained by the Evidence.\u2014The court holds that the evidence in the record does not sustain the judgment, and that it must be reversed.\nTranscript, from a justice of the peace. Appeal from the County Court of Wayne County; the Hon. Wm. T. Bonham, Judge, presiding.\nHeard in this court at the August term, 1896.\nReversed.\nOpinion filed March 3, 1897.\nCreighton & Kramer, attorneys for appellants.\nMo appearance for appellee."
  },
  "file_name": "0195-01",
  "first_page_order": 193,
  "last_page_order": 193
}
